

footer{
	background: url(https://unapec.edu.do/media/1433/bg.jpg) center top; background-size: cover; padding: 30px 0 0 0; border-top: 12px solid #eae8e8;
}
footer ul{
	list-style: none; margin: 0; padding: 0;
}
footer a{
	color: #b3b3b3;
}
footer a:hover{
	color: #ddd; text-decoration: none;
}

/* Area Enlaces */
footer .enlaces{ font-size: 13px;
}
footer .enlaces h3{
	margin: 15px 0; font-size: 17px; font-weight: 700; text-transform: uppercase;
}
footer .enlaces .row div:first-child h3{
	border-top: 1px solid #404c59; padding-top: 15px;
}
footer .enlaces h3 a{ display: block; color: #fff; background: url(https://unapec.edu.do/media/1485/cruz.png) no-repeat center right;
}
footer .enlaces ul{ list-style: none; padding-bottom: 15px;
}
footer .enlaces li{ margin-bottom: 5px;
}
footer .enlaces div div div{
	border-bottom: 1px solid #404c59;
}

@media(min-width:768px){
	footer .collapse{ display: block !important;
	}
	footer .enlaces h3 a{ background:none;
	}
}

/* Área Redes */
footer .redes{ color: #b3b3b3; font-weight: 700; margin-top: 30px;
}

footer .linkBuzon a{ position: relative; display: block; background: #e39e26 url("https://unapec.edu.do/media/3776/icn-buzon-2.png") no-repeat 92% center; margin-bottom: 20px; padding: 15px 30px; border-radius: 2px; font-size: 16px; color: #fff; text-transform: uppercase; box-shadow: 1px 1px 2px 1px rgba(0,0,0,.3);
}

@media( min-width:992px ){
	footer .linkBuzon a{ max-width: 400px; font-size: 14px; padding: 15px 15px;
	}
}
@media(min-width:1700px){
	footer .linkBuzon a{ font-size: 16px; padding: 15px 30px;
	}
}

footer .linkRadio{ margin:0 0 7px 0; font-size: 14px; text-transform: uppercase;
}
footer .linkRadio p{ position: relative; display: inline-block; padding: 0 45px 0 0; margin: 0;
}
footer .linkRadio a{ width: 32px; height: 29px; background: url(https://unapec.edu.do/media/1479/icn-radio.png) no-repeat right center; background-size: 32px 29px; position: absolute; bottom: 0; right: 0; opacity: 0.6;
}
footer .linkRadio a:hover{ opacity: 1;
}
footer .linkRedes{ margin:7px 0; padding: 6px 45px 6px 0; font-size: 14px; text-transform: uppercase;
}
footer .linkRedes li{ float:left; margin: 10px 5px 5px 5px;
}
footer .linkRedes p{ position: relative; display: inline-block; margin: 0;
}
footer .linkRedes a{ display: block; width: 38px; height: 38px; opacity: 0.6; background-size: 38px 38px;
}
footer .linkRedes a:hover{ opacity: 1;
}
footer .facebook a{ background-image: url(https://unapec.edu.do/media/1478/facebook.png);
}
footer .twitter a{ background-image: url(https://unapec.edu.do/media/1481/twitter.png);
}
footer .youtube a{ background-image: url(https://unapec.edu.do/media/1477/youtube.png);
}
footer .linkedin a{ background-image: url(https://unapec.edu.do/media/1480/linkedin.png);
}
footer .instagram a{ background-image: url(https://unapec.edu.do/media/1548/281827-128.png);
}

/* Area Logo */
footer .logo .barra{ background: #202d3a; margin: 25px -15px 0 -15px; padding: 25px 15px; text-align: center;
}
footer .logo ul{ font-size: 12px; font-weight: 700; margin-top: 15px;
}
footer .logo li:first-child{ border-top: 1px solid #404c59;
}
footer .logo li{ border-bottom: 1px solid #404c59;
}
footer .logo li a{ display: inline-block; padding: 15px 0;
}
footer .logo .barra a{ opacity: 0.8;
}
footer .logo img{ width: 70%;
}
footer .direccion{ display: block; font-size: 11px; font-weight: 600; color: #b3b3b3; margin-top: 20px;
}

@media(min-width:992px){
	
	footer{ padding-top: 50px; padding-bottom: 50px;
	}
	/* Área Logo */
	footer .logo{ display: flex; flex-direction: column; border-right: 2px solid #b3b3b3;
	}
	footer .logo .barra{ background: none; margin:inherit; text-align: left; order: 1; padding-top: 0;
	}
	footer .logo ul{ font-size: 12px; font-weight: 700; margin-top: 0; padding: 0 15px; order: 2;
	}
	footer .logo .barra a{ opacity: 0.8;
	}
	footer .logo img{ width: 200px;
	}
	footer .direccion{ order: 3; padding: 0 15px;
	}
	
	/* Área Redes*/
	footer .redes{ margin-top: 0;
	}
	footer .linkRadio span, footer .linkRedes span{
		display: block; line-height: 120%; font-size: 13px;
	}
	footer .linkRedes{ margin-bottom: 0; padding-bottom: 0;
	}
	footer .linkRedes ul{ margin-top: -10px;
	}
	footer .linkRedes li{ margin-top: 0; padding-top: 0;
	}
		
	/* Area Enlaces */
	footer .enlaces h3{ font-size: 13px; margin-top: 0;
	}
	footer .enlaces .row div:first-child h3{ border: none; padding-top: 0;
	}
	footer .enlaces div div div{ border-bottom:none;
	}
}

@media(min-width:1300px){
	/* Área Logo */
	footer .logo{
		max-width: 370px;
	}
	footer .logo img{ width: 284px;
	}
	footer .logo ul{	
	}
	/* Redes */
	footer .redes{
		padding-left: 50px;
	}
	/* Enlaces */
	footer .enlaces{
	}
}
